local fn = _gn(0x50723A1567C8361E)
--- SET_SCRIPT_WITH_NAME_HASH_AS_NO_LONGER_NEEDED
-- @param scriptHash :
function Global.SetScriptWithNameHashAsNoLongerNeeded(scriptHash)
	return _in2(fn, _ch(scriptHash))
end
